CollectionModule(3)

Name
Ocamlary.CollectionModule

Synopsis

Module Ocamlary.CollectionModule

This comment is for CollectionModule.

Documentation

type collection
This comment is for collection.

type element

module InnerModuleA : sig ... end
This comment is for InnerModuleA.

module type InnerModuleTypeA = InnerModuleA.InnerModuleTypeA'
This comment is for InnerModuleTypeA.